@charset "utf-8";
.content__title:before{
	opacity:1;
	transform:translateY(0);
}
.t__music{
	opacity:1;
	transform:translateY(0);
}
.music{
	position:relative;
	z-index:20;
	background:url(../img/common/news_flower-s.png) no-repeat right top / min(calc(296 / var(--vw-min) * 100vw),296px) auto;
}
body.color--y .music{
	background-image:url(../img/common/news_flower-s-y.png);
}
@media screen and (max-width:768px){
	.music {
		background-image:unset !important;
	}
}
.music:before{
	content:'';
	position:absolute;
	left:min(calc(15 / var(--vw-min) * 100vw),15px);
	top:min(calc(240 / var(--vw-min) * 100vw),240px);
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	bottom:0;
	background-image:url(../img/top/introduction_flower-r.png),url(../img/top/introduction_flower-l.png);
	background-repeat:no-repeat;
	background-position:right top,left bottom;
	background-size:min(calc(210 / var(--vw-min) * 100vw),210px) auto,min(calc(379 / var(--vw-min) * 100vw),379px) auto;
}
@media screen and (max-width:768px){
	.music:before{
		top:calc(240 / var(--vw-min) * 100vw);
		bottom:0;
	}
}
body.color--y .music:before{
	filter:invert(1) grayscale(1);
}
.music__inner {
	padding:min(calc(84 / var(--vw-min) * 100vw),84px) 0 0;
}
@media screen and (max-width:768px){
	.music__inner {
		padding:calc(72 / var(--vw-min) * 100vw) 0 0;
	}
}
.music__tabLists {
	display: flex;
	justify-content: center;
	padding-bottom:min(calc(48 / var(--vw-min) * 100vw),48px);
}
@media screen and (max-width:768px){
	.music__tabLists {
		padding-bottom:calc(72 / var(--vw-min) * 100vw);
	}
}
.music__tabItem {
	width:min(calc(240 / var(--vw-min) * 100vw),240px);
	margin:0 min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.music__tabItem {
		width:calc(320 / var(--vw-min) * 100vw);
		margin:0 calc(6 / var(--vw-min) * 100vw);
	}
}
.music__tabLink {
	display: flex;
	width:100%;
	height: min(calc(42 / var(--vw-min) * 100vw), 42px);
	justify-content: center;
	align-items: center;
	border: min(calc(2 / var(--vw-min) * 100vw), 2px) solid var(--color-lightyellow);
	border-radius: 24px;
	font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
	font-weight: 600;
	color: var(--color-lightyellow);
	text-decoration: none;
	transition: all 0.3s ease;
	position: relative;
}
@media screen and (max-width:768px){
	.music__tabLink {
		height:calc(64 / var(--vw-min) * 100vw);
		border: calc(2 / var(--vw-min) * 100vw) solid var(--color-lightyellow);
		border-radius: 64px;
		font-size:calc(24 / var(--vw-min) * 100vw);
	}
}
body.color--y .music__tabLink {
	border-color:#000;
	color:#000;
}
@media screen and (hover:hover){
	.music__tabLink:hover {
		background:var(--color-lightyellow);
		color:var(--color-red);
	}
	body.color--y .music__tabLink:hover {
		background:#000;
		color:var(--color-lightyellow);
	}
}
.music__tabLink.is-active {
		background:var(--color-lightyellow);
		color:var(--color-red);
	}
body.color--y .music__tabLink.is-active {
		background:#000;
		color:var(--color-lightyellow);
	}
.music__tabLink:before {
	content:'';
	position: absolute;
	right:min(calc(16 / var(--vw-min) * 100vw),16px);
	top:50%;
	margin-top:max(calc(-4 / var(--vw-min) * 100vw),-4px);
	width: 0;
	height: 0;
	border-style: solid;
	border-bottom: min(calc(4 / var(--vw-min) * 100vw),4px) solid transparent;
	border-left: min(calc(5 / var(--vw-min) * 100vw),5px) solid var(--color-lightyellow);
	border-top: min(calc(4 / var(--vw-min) * 100vw),4px) solid transparent;
	border-right: 0;
	transition: all 0.3s ease;
}
@media screen and (max-width:768px){
	.music__tabLink:before {
		right:calc(16 / var(--vw-min) * 100vw);
		margin-top:calc(-8 / var(--vw-min) * 100vw);
		border-bottom: calc(8 / var(--vw-min) * 100vw) solid transparent;
		border-top: calc(8 / var(--vw-min) * 100vw) solid transparent;
		border-left: calc(10 / var(--vw-min) * 100vw) solid var(--color-lightyellow);
	}
}
@media screen and (hover:hover){
	.music__tabLink:hover:before {
		border-left-color:var(--color-red);
	}
}
.music__tabLink.is-active:before {
		border-left-color:var(--color-red);
	}
body.color--y .music__tabLink:before {
	border-left-color:#000;
}
@media screen and (hover:hover){
	body.color--y .music__tabLink:hover:before {
		border-left-color:var(--color-lightyellow);
	}
}
body.color--y .music__tabLink.is-active:before {
		border-left-color:var(--color-lightyellow);
}
.music__subInner {
	position: relative;
	padding-bottom:min(calc(80 / var(--vw-min) * 100vw),80px);
}
@media screen and (max-width:768px){
	.music__subInner {
		padding-bottom:calc(128 / var(--vw-min) * 100vw);
	}
}
.music__subContent {
	max-width: 800px;
	margin: 0 auto;
	position: relative;
	padding-top: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
@media screen and (max-width:768px){
	.music__subContent {
		max-width: calc(650 / var(--vw-min) * 100vw);
		width:calc(650 / var(--vw-min) * 100vw);
		padding-top:calc(72 / var(--vw-min) * 100vw);
	}
}
.music__top--top{
	position:absolute;
	left:min(calc(10 / var(--vw-min) * 100vw),10px);
	right:min(calc(10 / var(--vw-min) * 100vw),10px);
	top:min(calc(10 / var(--vw-min) * 100vw),10px);
	height:min(calc(100 / var(--vw-min) * 100vw),100px);
	pointer-events:none;
	z-index:5;
}
.music__top--top:before,
.music__top--top:after{
	content:'';
	position:absolute;
	top:0;
	width:min(calc(100 / var(--vw-min) * 100vw),100px);
	height:min(calc(100 / var(--vw-min) * 100vw),100px);
	-webkit-mask:url(../img/common/nav_corner.svg) no-repeat left top / contain;
	mask:url(../img/common/nav_corner.svg) no-repeat left top / contain;
	background:var(--color-gold);
}
body.color--y .music__top--top:before,
body.color--y .music__top--top:after{
	background:var(--color-red);
}
.music__top--top:before{
	left:0;
	transform:rotate(-90deg);
}
.music__top--top:after{
	right:0;
}
.music__top--bottom{
	position:absolute;
	left:min(calc(10 / var(--vw-min) * 100vw),10px);
	right:min(calc(10 / var(--vw-min) * 100vw),10px);
	bottom:min(calc(10 / var(--vw-min) * 100vw),10px);
	height:min(calc(100 / var(--vw-min) * 100vw),100px);
	pointer-events:none;
	z-index:5;
}
.music__top--bottom:before,
.music__top--bottom:after{
	content:'';
	position:absolute;
	top:0;
	width:min(calc(100 / var(--vw-min) * 100vw),100px);
	height:min(calc(100 / var(--vw-min) * 100vw),100px);
	-webkit-mask:url(../img/common/nav_corner.svg) no-repeat left top / contain;
	mask:url(../img/common/nav_corner.svg) no-repeat left top / contain;
	background:var(--color-gold);
}
body.color--y .music__top--bottom:before,
body.color--y .music__top--bottom:after{
	background:var(--color-red);
}
.music__top--bottom:before{
	left:0;
	transform:rotate(-180deg);
}
.music__top--bottom:after{
	right:0;
	transform:rotate(-270deg);
}
.music__subTitle {
	font-size:min(calc(26 / var(--vw-min) * 100vw),26px);
	font-weight: 700;
	color:var(--color-lightyellow);
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom:min(calc(64 / var(--vw-min) * 100vw),64px);
}
@media screen and (max-width:768px){
	.music__subTitle {
		font-size:calc(40 / var(--vw-min) * 100vw);
		margin-bottom:calc(54 / var(--vw-min) * 100vw);
	}
}
body.color--y .music__subTitle {
	color:#000;
	border-bottom-color:#000;
	width:100%;
}
.music__subTitle--ja {
	display: block;
	transform:scale(0.8,1);
	letter-spacing: 0.12em;
	transform-origin: center center;
	border-bottom:1px solid var(--color-lightyellow);
	display: block;
	padding-bottom:min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.music__subTitle--ja {
		padding-bottom:calc(16 / var(--vw-min) * 100vw);
	}
}
body.color--y .music__subTitle--ja {
	border-bottom-color:#000;
}
.music__subTitle--en {
	font-family: var(--font-cinzel);
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	display: block;
	padding-top:min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.music__subTitle--en {
		font-size:calc(20 / var(--vw-min) * 100vw);
		padding-top:calc(22 / var(--vw-min) * 100vw);
	}
}
.music__artist-name {
	text-align: center;
	margin:0 -12.5%;
	font-size:min(calc(32 / var(--vw-min) * 100vw),32px);
	transform: scale(0.8,1);
	color:#fff;
	letter-spacing: 0.12em;
	font-weight: 700;
	margin-bottom: min(calc(24 / var(--vw-min) * 100vw),24px);
}
@media screen and (max-width:768px){
	.music__artist-name {
		font-size:calc(40 / var(--vw-min) * 100vw);
		transform: scale(0.8,1);
		color:#fff;
		letter-spacing: 0.12em;
		font-weight: 700;
		margin-bottom: min(calc(24 / var(--vw-min) * 100vw),24px);
	}
}
body.color--y .music__artist-name {
	color:#000;
}
.music__img {
	margin-bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
}
.music__img img {
	width:100%;
	height:auto;
}
.music__inBox {
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
	color:#fff;
}
body.color--y .music__inBox {
	color:#000;
}
.music__inBoxTitle {
	border-bottom:1px solid var(--color-lightyellow);
	font-weight: 700;
	font-size:min(calc(22 / var(--vw-min) * 100vw),22px);
	margin-bottom:0.5em;
}
@media screen and (max-width:768px){
	.music__inBoxTitle {
		font-size:calc(30 / var(--vw-min) * 100vw);
	}
}
body.color--y .music__inBoxTitle {
	border-bottom-color: var(--color-red);
}
.music__inBoxTitle span {
	display: block;
	margin:0 -12.5%;
	transform:scale(0.8,1);
	letter-spacing: 0.12em;
}
.music__inBoxText {
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	font-weight: 600;
	letter-spacing: 0.07em;
	margin:0 -12.5%;
	transform:scale(0.8,1);
}
@media screen and (max-width:768px){
	.music__inBoxText {
		font-size:calc(24 / var(--vw-min) * 100vw);
	}
}
.music__inBoxText a {
	color:var(--color-lightyellow);
}
body.color--y .music__inBoxText a {
	color:var(--color-red);
}